IP-Info

Prerequisites

IP-Info declares the following 10 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent2.33libwww-perl-6.15125.71
Mouse0.93Mouse-v2.4.5128.57
HTTP::Request1.40HTTP-Message-6.11134.29
XML::Simple2.14XML-Simple-2.22134.29
Data::Validate::IP0.10Data-Validate-IP-0.25134.29
HTTP::Exception0.04004HTTP-Exception-0.04006125.71
Digest::MD52.360.00
Test::More0Test-Simple-1.001014122.86
Readonly1.03Readonly-2.00131.43
Exception::Class1.36Exception-Class-1.40134.29

IP-Info declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.40Module-Build-0.4216134.285714285714